.TH PERLNAV L

.SH NAME
perlnav - does navigation computations.

.SH SYNOPSIS
perlnav

.SH DESCRIPTION
.I perlnav
will provide the user with a menu of various navigation problems
which may be solved.
.P
Angles, times, and distances must be entered in a particular format to ensure
that you give
.I perlnav
the correct data.
.HP
angles - Angles may be entered as (1) "xxxdyym" where "xxx" is the number
of degrees and "yy" is the decimal representation of the number of minutes, or
(2) xxx.xxd where "xxx.xx" is a decimal representation of the number of
degrees.
.HP 
time - Time is entered as (1) "xxxx.yyh" where "xxxx.yy" is the decimal form
of the military time (thus 1130.5 is 11:30AM plus 30 seconds), or (2)
"xxxxhyys"  where "xxxx" is the military representation of the time and "yy"
is the number of seconds past the given military time.
.HP
distance - The user may enter distance in feet ("xxxft") or metres ("xxxm").

.SH FILES
.TP 2.2i
.I %%binpath-name%%/perlnav
executable script.
.TP 2.2i
.I %%doc-name%%
.I LaTeX
documentation file.

.SH AUTHOR
Andrew D. Lewis, Queen's University, Kingston, ON, Canada,
<andrew@mast.queensu.ca>.
